Redmine - Feature #7601

Checkbox in wiki syntax
2011-02-10 15:12 - Francois St-Laurent

Status: Closed Start date: 2011-02-10
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

When you create an issue with multiple subtask in it (I'm talking about a list of things to do in a ticket. Not link to other tickets).

It would be great to be able to put checkbox in front of each subtask in it. you could then check the checkbox when the subtask is

complete as the issue evolves.
Like this :
[ ] or this [] for unchecked checkbox

and
[*] or this [x] for a checked checkbox

checkbox.jpg Task number one to do
checkbox_s.gif Task number two complete
checkbox.jpg task number three to do
checkbox_s.gif task number four complete
checkbox_s.gif task number five complete

Related issues:

Is duplicate of Redmine - Feature #20698: Add support for task list items in ... New

History

#1 - 2011-04-30 07:13 - Ebrahim Mohammadi

Probably you can implement it using macros and attached images. (For example {{checkbox(true)}} and {{checkbox{false})).)

#2 - 2015-10-01 16:40 - Pedro Caina C Lima

| need this solution as well, someone knows something

#3 - 2015-10-28 04:53 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate of #20698.

#4 - 2015-10-28 04:54 - Toshi MARUYAMA

- Is duplicate of Feature #20698: Add support for task list items in Textile formatting added
https://www.redmine.org/issues/20698
http://www.tcpdf.org

